[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Enabled

Indicates if the menu item can be selected and executed.

## Declaration

Source position: menus.pp line 330

`published property TMenuItem.Enabled : Boolean read FEnabled write SetEnabled stored IsEnabledStored default True;`

## Description

When Enabled is set to False, the menu item is normally displayed using a "greyed" style.